<?php
$res = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "buttons LIKE 'color'");
if (!sql_num_rows($res)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "buttons ADD color VARCHAR(255) NOT NULL DEFAULT 'default'");
}
?>